<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="admin-dev" source-language="pl-PL" target-language="pl-PL" datatype="plaintext">
    <body>
      <trans-unit id="dd7bf230fde8d4836917806aff6a6b27">
        <source>Address</source>
        <target>Adres</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="5815bed40447da431f0bb736ade11aca">
        <source>Operation mode</source>
        <target>Tryb działania</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="756d97bb256b8580d4d71ee0c547804e">
        <source>Production</source>
        <target>Produkcyjny</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="2652eec977dcb2a5aea85f5bec235b05">
        <source>Sandbox</source>
        <target>Testowy</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="6f744347d54de2e46edf108f065b377c">
        <source>Production configuration</source>
        <target>Konfiguracja produkcyjna</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="0d541e74cb2e3fa72f7d2e1eece61ef7">
        <source>Sandbox configuration</source>
        <target>Konfiguracja testowa</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="ed1c64cd9409853a7f7391615de2f3c3">
        <source>Labels print mode</source>
        <target>Format wydruku etykiet</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="c76e881989fff6dfb403ae72b7131143">
        <source>Pickup receipt print mode</source>
        <target>Format wydruku potwierdzeń nadania</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="5fb57a954b89c65eca3a0271ab419bcd">
        <source>Download labels as a single file</source>
        <target>Pobieraj etykiety jako pojedynczy plik</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="9a77a963aba69aefa3b4ae25d32a3ae6">
        <source>Order status to set after printing label</source>
        <target>Status zamówienia ustawiany po wydruku etykiety</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="c6eff828d1881fa98585000d30717db5">
        <source>Do not change order status</source>
        <target>Nie zmieniaj statusu zamówienia</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="2df0270de779b41286304cc0e0a33e99">
        <source>Order status to set after deleting a consignment</source>
        <target>Status zamówienia ustawiany po usunięciu przesyłki</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="ef07d27546ea046c7f978dab5b46046e">
        <source>Default consignment references</source>
        <target>Domyślne referencje przesyłek</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="9629c16bd4acfbf6de1a9a91824786da">
        <source>Default consignment notes</source>
        <target>Domyślne uwagi do przesyłki</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="3625a3093ad19409f5080a2941f1bb14">
        <source>Default parcel weight</source>
        <target>Domyślna waga paczki</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="26a48a0e927d5d6f3ac0578f578bb3f5">
        <source>Default weight to use if no weight is defined for the order</source>
        <target>Domyślna waga, która będzie używana w przypadku braku zdefiniowanej wagi dla zamówienia</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="f6039d44b29456b20f8f373155ae4973">
        <source>Username</source>
        <target>Nazwa użytkownika</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="1d13f5970032b45327add3c337ac82ee">
        <source>API configuration</source>
        <target>Ustawienia API</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="27cf0f9719dbe1857e1b1ab56b76fc90">
        <source>API credentials are missing or invalid. Please update the API configuration before accessing the sender details configuration page.</source>
        <target>Dane dostępowe do API nie są uzupełnione lub są nieprawidłowe. Prosimy zaktualizować ustawienia API przed wyświetleniem strony ustawień danych nadawcy.</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="bf0c6ee199e118347372f0b3b6d9a338">
        <source>Selecting a sender address is not allowed for the configured API account.</source>
        <target>Wybór adresu nadania nie jest dostępny dla skonfigurowanego użytkownika API.</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="af574e02c14131ee91503cf9f7afddb0">
        <source>Sender details configuration</source>
        <target>Ustawienia danych nadawcy</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="b55b544d67b8f0a0607bbcfcbdeafc24">
        <source>Orders configuration</source>
        <target>Ustawienia zamówień</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="1d6af794b2599c1407a83029a09d1ecf">
        <source>Carriers</source>
        <target>Przewoźnicy</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="fe64633ba4bb392042da06c811df460a">
        <source>New courier carrier</source>
        <target>Nowy przewoźnik - kurier</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="6763f385a580feffce292530529545f0">
        <source>New parcel shop delivery carrier</source>
        <target>Nowy przewoźnik - dostawa do punktu</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="4024555a2248f96580e47e7918938cae">
        <source>New carrier</source>
        <target>Nowy przewoźnik</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="78a1949268ace1fc7465c3ccd5782138">
        <source>Download documentation</source>
        <target>Pobierz dokumentację</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="08960718964a32224271238296c54462">
        <source>Download user guidelines</source>
        <target>Pobierz poradnik wdrożenia</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="db974238714ca8de634a7ce1d083a14f">
        <source>API</source>
        <target>API</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="a4dd6cd878e0a6fe3a5addee27dd273c">
        <source>Sender details</source>
        <target>Dane nadawcy</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="7442e29d7d53e549b78d93c46b8cdcfc">
        <source>Orders</source>
        <target>Zamówienia</target>
        <note>Line: </note>
      </trans-unit>
    </body>
  </file>
</xliff>
